#lingulo-accordion > div
{
	width: 100%;
	height: 35px;
	overflow: hidden;
	cursor: pointer;
}

#lingulo-accordion > div h3
{
	color: #003397;
	padding: 4px 2px 4px 10px;
	margin: 0 0 20px 0;
	font-size: 100%;
	background-color: #f4f4f4;
	border-bottom:none;
}

#lingulo-accordion > div h3:hover
{
	background-color: #dddddd;
}